package com.gh.gamecenter.entity

import android.os.Parcelable
import com.google.gson.annotations.SerializedName
import kotlinx.parcelize.Parcelize

@Parcelize
class ValidateCodeResponse(
    @SerializedName("service_id")
    private val _serviceId: String? = null
) : Parcelable {

    val serviceId: String
        get() = _serviceId ?: ""
}